Collection
Send session recordings or heatmap data
POST
/api/recordStores session replay events or heatmap clicks and scrolls for a website, using a valid tracking cache token to identify the session and visit.
Request body
| Name | Type | Description |
|---|---|---|
| anyOf | anyOf | |
Example request
Responses
200The operation completed successfully.
| Name | Type | Description |
|---|---|---|
| anyOf | anyOf | |
200 example
400Bad request.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
400 example
403Forbidden.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
403 example
413Payload too large.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
413 example
500Server error.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
500 example
Code samples
cURL